cURL
curl --request POST \ --url https://integrations.clopos.com/open-api/v2/receipts/{id}/close \ --header 'Content-Type: application/json' \ --header 'x-token: <api-key>' \ --data ' { "payment_methods": [ { "id": 2, "name": "Cash", "amount": 8.14 } ] } '
{ "success": true, "message": "Receipt closed", "data": { "id": 10950, "closed_at": "2025-11-07 09:59:54", "payment_methods": [ { "id": 2, "name": "Cash", "amount": 8.14 } ] } }
Close an existing receipt by updating its payment methods and setting the closing timestamp.
JWT access token obtained from /v2/auth endpoint
Receipt ID
List of payment methods with amounts
1
Show child attributes
Closing timestamp. Defaults to current time if omitted. Format: YYYY-MM-DD HH:mm:ss
"2025-11-07 09:59:54"
Receipt closed successfully
Was this page helpful?